Skip to main content

Installing and upgrading help

solr 7.1 and moodle 3.4